Subject: bug#60608: keras is broken â> package bazel?

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 18 Dec 2024 23:46:21 +0000

Hi,

I'm in a limbo to upgrade https://github.com/spf13/afero, which requires
go-google-golang-org-api, which relays on auto-generated code in
https://github.com/googleapis/go-genproto which was built from
https://github.com/googleapis/googleapis/ with Bazel, which we don't
have in Guix (yet?)

Any plan to have Bazel in main Guix git repository or it's not
compatibly license wise?

--
Oleg